Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81006 - Oops in phobe
Summary: Oops in phobe
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-03 12:08 UTC by Trond Eivind Glomsrød
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-05 13:42:44 UTC


Attachments (Terms of Use)
kernel oops (deleted)
2003-01-03 12:10 UTC, Trond Eivind Glomsrød
no flags Details
output of dmidecode (deleted)
2003-01-03 12:11 UTC, Trond Eivind Glomsrød
no flags Details

Description Trond Eivind Glomsrød 2003-01-03 12:08:04 UTC
Got an oops while doing my "ifconfig eth0 up; dhclient eth0; service ypbind
restart; service autofs restart; init 3; init 5" routine[1]. Not repeatable.

System has passed memtest86.

[1] Necesarry as initscripts don't work properly with SiS900 running DHCP. Also
in bugzilla.

Comment 1 Trond Eivind Glomsrød 2003-01-03 12:10:20 UTC
Created attachment 89085 [details]
kernel oops

Comment 2 Trond Eivind Glomsrød 2003-01-03 12:11:15 UTC
Created attachment 89086 [details]
output of dmidecode

Comment 3 Stephen Tweedie 2003-01-06 22:56:56 UTC
Weird.  Looks like a randomly-corrupted dentry.  It's impossible to tell much
more without knowing if it's an odd fs such as /proc involved.

Comment 4 Trond Eivind Glomsrød 2003-01-06 23:16:01 UTC
The system uses ext3 filesystems on LVM (except boot). /usr/local was originally
ext3 created by psyche,  but had indexes added with tune2fs and e2fsck as
suggested in the release notes.

Comment 5 Bill Nottingham 2003-02-20 02:17:07 UTC
Does this persist with later betas and/or directory indexes removed?

Comment 6 Alan Cox 2003-06-05 13:42:44 UTC
No reply 



Note You need to log in before you can comment on or make changes to this bug.